import 'package:flutter/material.dart';

class LjButton extends StatefulWidget {
  final Color myColor;
  final String Text;
  const LjButton({Key? key, required this.myColor, required this.Text})
      : super(key: key);

  @override
  State<LjButton> createState() => _LjButtonState();
}

class _LjButtonState extends State<LjButton> {
  @override
  Widget build(BuildContext context) {
    return Container(
      width: MediaQuery.of(context).size.width * 0.8,
      height: 60,
      child: ElevatedButton(
        style: ElevatedButton.styleFrom(
            primary: widget.myColor,
            shape: RoundedRectangleBorder(
              borderRadius: BorderRadius.circular(25),
            )),
        onPressed: () {},
        child: Text(widget.Text),
      ),
    );
  }
}
